package intrinsic.mx.core;

public class ButtonAsset extends intrinsic.mx.core.FlexSimpleButton implements intrinsic.mx.core.IFlexDisplayObject, intrinsic.mx.core.IFlexAsset {

	/** Accessors */
	public double measuredHeight;
	public double measuredWidth;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ButtonAsset() {
}


/** Static Methods */

/** Methods */
public native void setActualSize(double arg0, double arg1);
public native void move(double arg0, double arg1);

}
